import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.pay.consume.record.getList,
    method: 'get',
    params,
  })
}

export function orderRecord(params) {
  return request({
    url: URL.pay.consume.record.orderRecord,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.pay.consume.record.doEdit,
    method: 'post',
    data,
  })
}
